/* W&F stylesheet  fuer Darstellung des ganzen Artikels*/

html {
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 14px;
    font-family: 'Arial', Arial, sans-serif;
    min-height: 100%;
}

body {
    padding: 0px 0 0px 0;
    margin: 0;
    border: 0;
    text-align: center;
    background: url("pic/details/body-bg.png") 0 0 #f2f4fa;
    min-height: 100%;
    height: auto;
    overflow-y: scroll;
}

#wfWrap {
    position: relative;
    width: 780px;
    height: auto;
    min-height: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    border: solid #ababab;
    border-width: 0 2px;
    box-shadow: 0 0 36px rgba(0, 0, 0, 0.25), 0 -8px 8px rgba(0, 0, 0, 0.1) inset;
    background: #fff;

}

#wrap {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    box-shadow: 0 1px 5px rgba(50, 50, 50, 0.07);
    margin: 0 auto;
    padding: 20px;
    text-align: left;
    width: 700px;
    min-height: 100%;
}

p {
    font-size: 1.05em;
    margin: 0 0 1.05em 0;
    line-height: 1.3em;
}

p strong {
    font-size: 0.90em;
}

.spiegel {
    display: list-item;
    list-style: disc;
    margin-left: 1em;
}

p.spiegel + p.spiegel {
    margin-top: -1.05em
}

p.t-quelle, p.quelle, .abb-text {
    margin-top: 0.5em;
    padding: 0.3em;
}

hr {
    border: none;
    border-top: solid 1px #ccc;
}

ul, ol, dl {
    margin: 0 0 1.05em 0;
    padding-left: 0px;
    font-size: 1.05em;
    font-weight: normal;
}

li {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.3em;
    margin-left: 1em;
    list-style: disc;
}

ol li {
    list-style: decimal;
    margin-left: 1.4em;
}

h1 {
    font-size: 2em;
    padding: 0.5em 0 0 0;
    margin: 0;
}

/* HU1 */
h2 {
    font-size: 1.8em;
    padding: 0.5em 0 0 0;
    font-weight: normal;
    margin: 0;
}

/* HU2 */

h3 {
    font-size: 1.23em;
    margin: 2.1em 0 0.52em 0;
}

/* ZU */

h4, h5, h6 {
    font-size: 1.0em;
    margin: 1.05em 0 0.15em 0;
}

/* ZU klein , Anmerkungen, Literatur */
h5 {
    font-size: 0.95em;
    font-style: oblique;
}

h1, h2, .autor {
    background-color: #f7f9fc;
}

h3 + h3 {
    margin: 0.52em 0 0.52em 0;
}

sup {
    /* Fussnoten */
    font-weight: bold;
    color: #000;
    vertical-align: top;
    font-weight: bold;
    font-size: 0.9em;
}

.math, .subscript {
    color: #000;
    background: none;
    font-weight: normal;
}

/*  */

.antext sup {
    /* Fussnoten */
    font-weight: bold;
    color: #006ecb;
    vertical-align: top;
    font-weight: bold;
    font-size: 0.8em;
}

/* Fussnoten */
a sup, a[name*='fnref'] {
    font-weight: bold;
    color: #006ecb;
    vertical-align: top;
    font-size: 1em;
}

a:focus {
    outline: #006ecb 1px dotted;
}

a:hover sup {
    /* Fussnoten */
    color: #000;
}

a {
    font-weight: bold;
    color: #006ecb;
}

a:link, a:visited, a:active {
    margin: 0;
    padding: 0px 2px;
    font-size: 0.85em;
    line-height: 1.05em;
    text-decoration: none;
    color: #006ecb;
    background: #f7f9fc;
    font-weight: bold;
}

a:hover {
    color: #000;
    text-decoration: none;
    background: #fff3a8;
}

.autor {
    font-size: 1.15em;
    font-weight: bold;
    border-bottom: solid 1px #006ecb;
    padding: 1em 0 24px 0;
    margin: 0 0 12px 0;

}

.antext, .in-antext {
    font-size: 1.15em;
    color: #006ecb;
    border-bottom: solid 1px #006ecb;
    padding: 0 0 12px 0;
    margin: 0 0 12px 0;
}

.literatur, .anmerk, .anmerk-text {
    font-size: 0.95em;
    margin: 0 0 0.7em 0;
}

.autornotiz {
    color: #006ecb;
    font-family: Arial, sans;
    border-top: solid 1px #006ecb;
    padding: 20px 0 20px 0;
    background-color: #f7f9fc;
    margin: 0;
}

.literatur + .autornotiz, .anmerk + .autornotiz {
    margin-top: 1.5em;
}

.autornotiz i, .autornotiz em, .in-a i, .in-anot i, .in-a em, .in-anot em {
    border: none;
    font-style: normal;
}

.comment {
    color: #000;
    /* background:#D8F3D8;
    border:solid 1px #008800; */
    background: #fbf4da;
    border: solid 1px #e8b600;
    font-size: 0.85em;
    letter-spacing: 0.03em;
    padding: 6px;
}

/* Tabellen  und Boxen */
table {
    background: #f7f9fc;
    border: solid 1px #f7f9fc;
    border-collapse: none;
    margin: 0.5em 0 1em 0;
    empty-cells: hide;
    font-size: 0.9em;
    line-height: 1.3em;
    width: 100%;
}

tr {
}

th {
    padding: 5px;
    background: #ecf1f8;
    vertical-align: top;
    border: solid #aaa;
    border-width: 1px 1px 0 1px;
}

.th-vertical, .th-vertical th {
    background: #ecf1f8;
    border: solid 1px #aaa;
    vertical-align: middle;
}

td.th-vertical {
    font-weight: bold;
}

.th-sub {
    border-width: 0 1px;
    font-weight: 200;
    padding: 2px 5px;
}

td {
    background: #fff;
    border: solid 1px #ccc;
    padding: 3px;
}

.t-quelle, p.quelle, .abb-text {
    font-size: 0.85em;
    font-weight: bold;
    background: #ecf1f8;
    border: none;
}

.normal {
    font-weight: normal;
    font-size: 0.95em;
}

.container, .kasten {
    padding: 12px 12px 12px 12px;
    margin: 0px 0px 1em 0px;
    border: solid 1px #ccc;
    background: #f7f9fc;
    font-size: 0.9em;
    line-height: 1.6em;
    box-sizing: border-box;
}

.container h4, .kasten h4, .container h3, .kasten h3 {
    margin-top: 12px;
    line-height: 1.4em;
}

.container em, .kasten em, .container i, .kasten i {
    border: none;
}

.dreihundert {
    width: 302px;
}

.drittel {
    width: 33%;
}

.halbzwei {
    width: 46%;
}

.halb {
    width: 50%;
}

.ganz {
    width: 96%;
}

.left {
    float: left;
    margin-right: 1.5em;
}

.right {
    float: right;
    margin-left: 1.5em;
}

.kasten > img {
    height: auto;
    max-width: 100%;
}

.kasten p.quelle {
    font-size: 0.9em;
    border-top: solid 1px #aaa;
    padding-top: 0.5em;
    margin-bottom: 0;
}

.kasten p.quelle span {
    font-weight: normal;
    margin-left: 1em;
    padding-right: 2em;
}

/* Navigation */
.seitenav {
    margin: 0 auto;
    padding: 0 30px;

    width: 710px;;
    height: 50px;
    position: relative;
}

.seitenavButtons {
    margin: 0 0;
    padding: 0 0;
    display: inline;
    display: inline-block;
    position: absolute;
    right: 30px;
}

.head {
    font-size: 1.1em;
    color: #006ecb;
    padding: 0;
    margin: 5px 0 0 0;
    float: left;
    max-width: 620px;
}

.seitenav a img {
    border: none;
    padding: 0;
    margin: 0;
}

.seitenav a {
    background: none;
    padding: 0;
    margin: 0;
}

.seitenav a:hover {
    background: none;
}

/* Styles f�r Dossiers */
.head-dos {
    background: none;
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    color: #006ecb;
    text-align: left;
}

.in-h1 {
    font-size: 20px;
    padding: 0.3em 6px;
    margin: 2.25em 0 1em 0;
    font-weight: normal;
    border-top: dotted 1px #006ecb;
}

.in-h2 {
    font-size: 16px;
    padding: 0.3em 6px;
    margin: -1.45em 0 1em 0;
    font-weight: bold;
}

p.in-anot + h2.in-h2 {
    margin: 2.25em 0 1em 0;
    border-top: dotted 1px #006ecb;
}

h2.in-h2 + h1.in-h1 {
    margin: -0.8em 0 1em 0;
    border-top: none;
}

h1.in-h1 + p.antext, h2.in-h2 + p.antext, .in-antext {
    font-size: 1em;
    border-bottom-style: dotted;
}

.in-a {
    margin: -1.45em 0 1em 0;
    /* margin-top:-1.6em; */
    background: #f7f9fc;
    padding: 0.4em 6px;
    font-size: 1em;
    font-weight: bold;
}

.in-h1 a, .in-h2 a {
    float: right;
    margin: -24px 0 0 0;
    font-size: 12px;
}

.in-anot,
.forum_autornotiz {
    border-bottom: dotted 1px #006ecb;
    padding: 0.4em 6px 0.8em 6px;
    margin-bottom: 1em;
    font-size: 0.95em;
    color: #006ecb;
}

.in-h1, .in-h2, .in-a, .in-anot {
    border-left: dotted 1px #006ecb;
    border-right: dotted 1px #006ecb;
    background-color: #f7f9fc;
}

h1.in-h1 + h3 {
    margin-top: 0.52em;
}

p.antext + h1.in-h1, p.autor + h1.in-h1, .index + h1.in-h1, p.antext + h3, .index + .kasten, p.in-a + h3, .index + h3, .in-antext {
    margin-top: 1em;
}

p.in-anot + .kasten {
    margin-top: 3em;
}

p.in-a + p.antext, .in-antext {
    font-size: 0.95em;
    border-bottom: 1px dotted;
}

.index {
    margin: -12px 0 0 0;
    padding: 1em 0 0.5em 0;
    background: url(pic/details/index.png) no-repeat top left;
    /* border-right:solid 1px #006ECB; */
    border-bottom: solid 1px #006ecb;
}

/* .index h2 {
letter-spacing:0.05em;
padding:0;
margin:0 0 0.25em 0;
font-weight:bold;
color:#006ECB;
background-color:#fff;
font-size:1.0em;
} */

.index a {
    padding: 0;
    font-weight: bold;
    color: black;
    background-color: #fff;
    display: list-item;
    list-style: square outside;
    margin-left: 1.2em;
    line-height: 1.4em
}

.index a:hover {
    color: #006ecb;
}

.index h3, .index p {
    letter-spacing: 0.025em;
    font-size: 1.05em;
    margin: 0 0 0.5em 0;
    line-height: 1.5em
}

/* table dossier 47 */

.d47 {
    /* border-collapse:collapse; */
    border-spacing: 0px;
    border-width: 0;
    margin: 2.1em 0 0.52em 0;
}

.d47 td {
    padding: 6px;
    /* border:none; */
    border-top: solid #ccc 1px;
    border-right: solid #ccc 0px;
    border-bottom: solid #ccc 0px;
    border-left: solid #ccc 0px;
}

.d47 th {
    font-size: 1.23em;
    border-bottom: solid #ccc 0px;
    background: white;
}

.d47 ul {
    margin: 0;
    padding: 0;
}

.d47 .d47big {
    width: 65%;
    vertical-align: top;
    border-right: dotted #ccc 1px;
}

.d47big li {
    list-style: square inside;
    margin-bottom: 0.5em;
}

.d47small {
    width: 35%;
    vertical-align: top;
    border-left: #fff;
    border-width: 0px 0px 0 1px;
}

.d47small ul {
    margin: 0;
    padding-left: 1em;
}

.d47small li {
    list-style: disc inside;
    margin-bottom: 0.5em;
}

.d47 td h3 {
    margin: 0.55em 0 0 0;
}

.d47 td h4 {
    margin: 0.15em 0 0 0;
}

/*  -________________________________ toplevel menu */

.seitehomenav {
    height: 32px;
    margin: 0 auto;
    text-align: left;
    width: 740px;
    padding: 0 0px 4px 0px;

}

.seitehomenavfoot {
    margin: 20px auto 0 auto;
    text-align: left;
    width: 740px;
    padding: 2px 0px 0px 0px;
    border-bottom: solid 2px #fff;
}

.seitehomenav ul, .seitehomenavfoot ul {
    margin: 0;
    padding: 0px;
}

.seitehomenav li, .seitehomenavfoot li {
    display: inline;
    background: #fff;
    padding: 2px;
    margin: 0 3px 0px 0;
    border: solid #cfcfcf;
    border-width: 0 1px 1px 1px;
    -moz-box-shadow: 0px 0px 0.7em rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 0.7em rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 0.7em rgba(0, 0, 0, 0.1);
}

.seitehomenavfoot li {
    border-width: 1px 1px 0px 1px;
}

.seitehomenav a, .seitehomenavfoot a {
    margin: 0;
    padding: 2px 10px;
    font-size: 0.75em;
    background: #fff;
}

.seitehomenav a:hover, .seitehomenavfoot a:hover {
    background: #fff3a8;
}

.strong {
    font-weight: bold;
}

.ausgabeNav {

    display: block;
    position: absolute;
    left: 20px;
    color: #006ecb;

    transition: all 0.2s ease-in 0s;
    background: #fff;
    border: solid 1px #ccc;
    padding: 3px;
    width: 700px;
    height: 24px;

}

.ausgabeNav:hover {
    /* 	width:100%;
        margin-top:20px; */
    /* 	height:100%;
        overflow:visible; */
}

.ausgabeNav header {

    display: block;

}

.ausgabeNav ul {
    /* display:none; */
    background: #fff;
    /* border: solid 1px #ccc; */
    padding: 0px;
    position: relative;
    top: 26px;
    left: -500%;

    text-align: left;
    z-index: #999;
    font-size: 1.1em;
    transition: all 0.5s ease-out 0s;
    display: block;

}

.ausgabeNav:hover ul {

    left: 0;

}

.ausgabeNav ul li {
    display: block;
    background: #fff;
    padding: 6px 0;
    border-bottom: solid 1px #ccc;
    width: 60%;
}

.ausgabeNav ul li.ausgabeCover {
    width: 200px;
    float: right;
    border: 0;
}

.ausgabeNav ul li.ausgabeCover img {
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    margin: 0;
    width: 200px;
}

.ausgabeNav ul li a {
    display: block;
    color: #444;
    background: transparent;
    line-height: 1.6em;
}

.ausgabeNav ul li a:hover {
    background: #efefef;
}

.ausgabeNav ul li a span {

    font-weight: normal;
}

.lightbox {
    cursor: pointer;
}

.lightbox img {
    max-width: 674px;
    width: 100%;
}

.lightbox--active {

    position: fixed;
    top: 5vh;
    left: 5vw;
    right: 5vw;
    z-index: 1000;
    border-radius: 0.5rem;
    box-shadow: 1rem 1rem 5rem rgba(0, 0, 0, 0.7);
    width: auto;
    height: auto;
    max-width: 90vw;
    max-height: 90vh;
    overflow: auto;
}

.lightbox--active img {
    max-width: 100%;
    height: auto;
    width: auto;
    margin: 0 auto;
    display: block;
}

.kasten.lightbox--active p.quelle {
    padding: 1rem 0;
    text-align: center;
    font-size: 0.95rem;
}

.readon {
    padding: 2px 4px;
    font-weight: bold;
    font-size: 0.95em;
    color: #006bc6;
    transition: color 0.36s ease 0s, background 0.36s ease 0s;
}

.js-section:hover .readon {
    background-color: #006bc6;
    color: #fff;
}

.two-row-group-table tr:nth-child(even) th {
    border-top: none;
    border-bottom-width: 1px;
    font-style: italic;
    font-weight: normal;
}

.two-row-group-table tr:nth-child(odd) td {
    border-bottom: none;
}

.two-row-group-table tr:nth-child(even) td {
    border-top: none;
    font-style: italic;
}
